Subject: MN: The Lounges

From: Kevan Davis <kdavis@i...>
Date: Thu, 5 Nov 1998 20:17:16 GMT

Just to announce that, after much faffing, the Lounges are up and running - the
Ruttsborough Game should now be moved to the Rushton Memorial Lounge; subscribe
to it by sending a blank email to "[email-masked]".

A Long Game will start shortly in the Lyttleton Lounge - those of you who wish
to join should sign up to it ([email-masked]) and post a
message declaring your intention to play.

I'll put a fancy lounge-joining form up on the main Web page at some point, as
well as a list of games in progress and whatnot. Bear with me.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"I have to carve the gargoyles, because I can carve nothing else;
I leave to others the angels and the arches and the spires."
-- G.K. Chesterton